import 'package:flutter/material.dart';
import 'package:tm_app/core/utils/size_config.dart';
import 'package:tm_app/views/notification/pages/d_notification_page.dart';
import 'package:tm_app/views/notification/pages/m_notification_page.dart';
import 'package:tm_app/views/notification/pages/t_notification_page.dart';
import 'package:tm_app/views/shared/responsive_builder.dart';

class NotificationScreen extends StatelessWidget {
  const NotificationScreen({super.key});

  @override
  Widget build(BuildContext context) {
    SizeConfig.init(context);
    return const ResponsiveBuilder(
      mobile: MobileNotificationPage(),
      tablet: TabletNotificationPage(),
      desktop: DesktopNotificationPage(),
    );
  }
}
